BODY {
	BACKGROUND-COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; LINE-HEIGHT: 11pt; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 20px; MARGIN-TOP: 0pt; TEXT-ALIGN: justify
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; LINE-HEIGHT: 11pt; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 20px; MARGIN-TOP: 0pt; TEXT-ALIGN: justify
}
.Heading-Heading1 {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 24pt; FONT-WEIGHT: normal; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 36pt; TEXT-ALIGN: left
}
.Heading-Heading2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 24pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 36pt
}
.Heading-Heading2B {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 20pt; FONT-WEIGHT: bold; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 36pt
}
.Heading-Heading3 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 12pt
}
.Heading-Heading4 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 9pt
}
.Heading-Heading5 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold; LINE-HEIGHT: 12pt; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 9pt
}
.Heading-Heading6 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 9pt
}
.Heading-Heading7 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-BOTTOM: 7pt; MARGIN-LEFT: 0pt; MARGIN-TOP: 9pt
}
.attribution {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; MARGIN-LEFT: 72pt; MARGIN-TOP: 9pt
}
.author {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt; MARGIN-TOP: 18pt; TEXT-ALIGN: center
}
.caption {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; LINE-HEIGHT: 9pt; MARGIN-TOP: 9pt; TEXT-ALIGN: left
}
.chapterauthor {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN-TOP: 9pt
}
.code {
	FONT-FAMILY: "Courier New",monospace; FONT-SIZE: 7pt; MARGIN-TOP: 9pt
}
.code-indent {
	FONT-FAMILY: "Courier New",monospace; FONT-SIZE: 9pt; MARGIN-LEFT: 18pt; MARGIN-TOP: 9pt
}
.continuation {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; MARGIN-TOP: 9pt
}
.dedication {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; MARGIN-TOP: 36pt
}
.epigraph {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic; MARGIN-RIGHT: 144pt; MARGIN-TOP: 9pt
}
.extract {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; LINE-HEIGHT: 10pt; MARGIN-LEFT: 30pt; MARGIN-RIGHT: 18pt; MARGIN-TOP: 10pt
}
.footnote {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; LINE-HEIGHT: 10pt; MARGIN-LEFT: 18pt; MARGIN-RIGHT: 18pt; MARGIN-TOP: 9pt; PADDING-TOP: 7pt
}
.tinytag {
	BACKGROUND-COLOR: lightblue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; LINE-HEIGHT: 8pt; MARGIN: 0pt; PADDING-TOP: 0pt; TEXT-ALIGN: center
}
.footnote2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; MARGIN-LEFT: 18pt; MARGIN-RIGHT: 18pt; MARGIN-TOP: 4pt
}
.IndentHanging {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN-LEFT: 18pt; MARGIN-TOP: 9pt
}
.IndentHanging2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN-LEFT: 36pt; MARGIN-TOP: 9pt
}
.IndentHanging3 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN-LEFT: 54pt; MARGIN-TOP: 9pt
}
.NLtable {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN-TOP: 9pt
}
.PageNumber {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; MARGIN-LEFT: 0pt; TEXT-ALIGN: left
}
.pause {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN-BOTTOM: 12pt; MARGIN-TOP: 21pt; TEXT-ALIGN: center
}
.Popup {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-TOP: 9pt
}
.publisher {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; MARGIN-TOP: 18pt; TEXT-ALIGN: center
}
.sidebar {
	BORDER-BOTTOM: 2pt solid; BORDER-TOP: 2pt solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; MARGIN-LEFT: 72pt; MARGIN-RIGHT: 72pt; MARGIN-TOP: 9pt; PADDING-BOTTOM: 7pt; PADDING-TOP: 7pt
}
.sidebar-first {
	BORDER-TOP: 2pt solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; MARGIN-LEFT: 72pt; MARGIN-RIGHT: 72pt; MARGIN-TOP: 9pt; PADDING-TOP: 7pt
}
.sidebar-last {
	BORDER-BOTTOM: 2pt solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; MARGIN-LEFT: 72pt; MARGIN-RIGHT: 72pt; MARGIN-TOP: 9pt; PADDING-BOTTOM: 7pt
}
.sidebar-middle {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; MARGIN-LEFT: 72pt; MARGIN-RIGHT: 72pt; MARGIN-TOP: 9pt
}
.subtitle {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13pt; FONT-WEIGHT: bold; MARGIN-TOP: 9pt; TEXT-ALIGN: center
}
.table {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt
}
.Title2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; MARGIN-TOP: 18pt; TEXT-ALIGN: center
}
.TOC-author {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: italic
}
.TOC-chaptitle {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; MARGIN-TOP: 9pt
}
.TOC-pagenumber {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; MARGIN-TOP: 9pt; TEXT-ALIGN: right
}
.TOC-part {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; MARGIN-TOP: 9pt
}
.TOC-subchapterhead {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; MARGIN-LEFT: 18pt; MARGIN-TOP: 9pt
}
.TOC-sub-subchapterhead {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-LEFT: 36pt; MARGIN-TOP: 9pt
}
.TOC-sub-sub-subchapterhead {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-LEFT: 54pt; MARGIN-TOP: 9pt
}
.verse {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-TOP: 9pt
}
.verse-extract {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; MARGIN-LEFT: 18pt; MARGIN-RIGHT: 18pt; MARGIN-TOP: 9pt
}
SPAN.CodeSample {
	FONT-FAMILY: "Courier New",monospace; FONT-SIZE: 10pt
}
SPAN.CodeSample-footnote {
	FONT-FAMILY: "Courier New",monospace; FONT-SIZE: 8pt
}
SPAN.FootnoteRef {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; VERTICAL-ALIGN: super
}
SPAN.smallcaps {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
SPAN.Subscript {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; VERTICAL-ALIGN: sub
}
SPAN.Superscript {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; VERTICAL-ALIGN: super
}
SPAN.WebLink {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
SPAN.BlueDefault {
	BACKGROUND-COLOR: #0000ff; COLOR: #ffffff
}
SPAN.RedDefault {
	BACKGROUND-COLOR: #ff0000; COLOR: #ffffff
}
SPAN.YellowDefault {
	BACKGROUND-COLOR: #ffff00; COLOR: #000000
}
SPAN.Note {
	
}
SPAN.PageNumber {
	
}
SPAN.PIPeanutHidden {
	
}
SPAN.PITag {
	BACKGROUND-COLOR: #800000; COLOR: #ffff00
}
SPAN.Popup {
	
}
